Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
1 reply Latest Post - ‏2012-04-23T13:50:46Z by jscheel
CMcGee
CMcGee
2 Posts
ACCEPTED ANSWER

Pinned topic POWER 7 9117-MMB SLES 11 SP2 install - incompatible hardware?

‏2012-04-23T13:25:31Z |
Last week I tried to install SLES ll SP2 on our Power 7 9117-MMB and IBM PCI-X DDR 3Gb SAS RAID Adapter (572F) hardware. I've tried the install first with the IBM Installation Tool Kit 5.1 and it doesn't recognize the SP2 software as valid. I then tried to install with out the Tool Kit, the install yaboot tries to boot up, but then fails after checking hardware. Does anyone know what Power 7 hardware the SLES 11 SP2 PPC64 version supports?
Updated on 2012-04-23T13:50:46Z at 2012-04-23T13:50:46Z by jscheel
  • jscheel
    jscheel
    31 Posts
    ACCEPTED ANSWER

    Re: POWER 7 9117-MMB SLES 11 SP2 install - incompatible hardware?

    ‏2012-04-23T13:50:46Z  in response to CMcGee
    The IBM Power Linux Team is migrating to a new developerWorks Community - The Power Linux Community. If you'd join us in this new community and post your question to the Message Board, we'll gladly respond.

    We're trying to transition this forum to our new community.